[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libpcre problems



The file /usr/lib/pkgconfig/libpcre.pc is missing.
This prevents the configuration of pan 0.129 under
x86_64 fc7t4.

Copying the corresponding file from fc6 didn't help.

Pan 0.129 configures and compiles under fc6.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]